
define host {
	host_name		gate-voipgate-infranet5
	alias			gate-voipgate-infranet5.Princeton.EDU
	address			172.18.128.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-linknet13
	alias			gate-voipgate-linknet13.Princeton.EDU
	address			128.112.12.54
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-plinknet3
	alias			gate-voipgate-plinknet3.Princeton.EDU
	address			192.168.9.13
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voip-servernet
	alias			gate-voipgate-voip-servernet.Princeton.EDU
	address			172.19.64.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voip-servernet2
	alias			gate-voipgate-voip-servernet2.Princeton.EDU
	address			172.19.69.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet1
	alias			gate-voipgate-voipnet1.Princeton.EDU
	address			10.2.0.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet2
	alias			gate-voipgate-voipnet2.Princeton.EDU
	address			10.2.4.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet3
	alias			gate-voipgate-voipnet3.Princeton.EDU
	address			10.2.5.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet4
	alias			gate-voipgate-voipnet4.Princeton.EDU
	address			10.2.6.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet5
	alias			gate-voipgate-voipnet5.Princeton.EDU
	address			10.2.8.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet6
	alias			gate-voipgate-voipnet6.Princeton.EDU
	address			10.2.10.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet7
	alias			gate-voipgate-voipnet7.Princeton.EDU
	address			10.2.9.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet8
	alias			gate-voipgate-voipnet8.Princeton.EDU
	address			10.2.12.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet9
	alias			gate-voipgate-voipnet9.Princeton.EDU
	address			10.2.13.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet10
	alias			gate-voipgate-voipnet10.Princeton.EDU
	address			10.2.14.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet11
	alias			gate-voipgate-voipnet11.Princeton.EDU
	address			10.2.8.65
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet12
	alias			gate-voipgate-voipnet12.Princeton.EDU
	address			10.2.8.97
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet13
	alias			gate-voipgate-voipnet13.Princeton.EDU
	address			10.2.16.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet14
	alias			gate-voipgate-voipnet14.Princeton.EDU
	address			10.2.16.65
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet15
	alias			gate-voipgate-voipnet15.Princeton.EDU
	address			10.2.16.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet16
	alias			gate-voipgate-voipnet16.Princeton.EDU
	address			10.2.17.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet17
	alias			gate-voipgate-voipnet17.Princeton.EDU
	address			10.2.17.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet18
	alias			gate-voipgate-voipnet18.Princeton.EDU
	address			10.2.18.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet19
	alias			gate-voipgate-voipnet19.Princeton.EDU
	address			10.2.18.33
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet20
	alias			gate-voipgate-voipnet20.Princeton.EDU
	address			10.2.18.65
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet21
	alias			gate-voipgate-voipnet21.Princeton.EDU
	address			10.2.18.97
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet22
	alias			gate-voipgate-voipnet22.Princeton.EDU
	address			10.2.18.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet23
	alias			gate-voipgate-voipnet23.Princeton.EDU
	address			10.2.18.161
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet24
	alias			gate-voipgate-voipnet24.Princeton.EDU
	address			10.2.18.193
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet25
	alias			gate-voipgate-voipnet25.Princeton.EDU
	address			10.2.18.225
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet26
	alias			gate-voipgate-voipnet26.Princeton.EDU
	address			10.2.19.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet27
	alias			gate-voipgate-voipnet27.Princeton.EDU
	address			10.2.19.65
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet28
	alias			gate-voipgate-voipnet28.Princeton.EDU
	address			10.2.19.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet29
	alias			gate-voipgate-voipnet29.Princeton.EDU
	address			10.2.19.193
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet30
	alias			gate-voipgate-voipnet30.Princeton.EDU
	address			10.2.20.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet31
	alias			gate-voipgate-voipnet31.Princeton.EDU
	address			10.2.20.65
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet32
	alias			gate-voipgate-voipnet32.Princeton.EDU
	address			10.2.20.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet33
	alias			gate-voipgate-voipnet33.Princeton.EDU
	address			10.2.20.193
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet34
	alias			gate-voipgate-voipnet34.Princeton.EDU
	address			10.2.21.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet35
	alias			gate-voipgate-voipnet35.Princeton.EDU
	address			10.2.21.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet36
	alias			gate-voipgate-voipnet36.Princeton.EDU
	address			10.2.22.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet37
	alias			gate-voipgate-voipnet37.Princeton.EDU
	address			10.2.22.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet38
	alias			gate-voipgate-voipnet38.Princeton.EDU
	address			10.2.23.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet39
	alias			gate-voipgate-voipnet39.Princeton.EDU
	address			10.2.23.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet40
	alias			gate-voipgate-voipnet40.Princeton.EDU
	address			10.2.24.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet41
	alias			gate-voipgate-voipnet41.Princeton.EDU
	address			10.2.24.129
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet42
	alias			gate-voipgate-voipnet42.Princeton.EDU
	address			10.2.25.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet43
	alias			gate-voipgate-voipnet43.Princeton.EDU
	address			10.2.26.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet44
	alias			gate-voipgate-voipnet44.Princeton.EDU
	address			10.2.27.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet45
	alias			gate-voipgate-voipnet45.Princeton.EDU
	address			10.2.28.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet46
	alias			gate-voipgate-voipnet46.Princeton.EDU
	address			10.2.29.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet47
	alias			gate-voipgate-voipnet47.Princeton.EDU
	address			10.2.30.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet48
	alias			gate-voipgate-voipnet48.Princeton.EDU
	address			10.2.31.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet49
	alias			gate-voipgate-voipnet49.Princeton.EDU
	address			10.2.32.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet50
	alias			gate-voipgate-voipnet50.Princeton.EDU
	address			10.2.34.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet51
	alias			gate-voipgate-voipnet51.Princeton.EDU
	address			10.2.36.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet52
	alias			gate-voipgate-voipnet52.Princeton.EDU
	address			10.2.38.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet53
	alias			gate-voipgate-voipnet53.Princeton.EDU
	address			10.2.40.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet54
	alias			gate-voipgate-voipnet54.Princeton.EDU
	address			10.2.42.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet55
	alias			gate-voipgate-voipnet55.Princeton.EDU
	address			10.2.44.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet56
	alias			gate-voipgate-voipnet56.Princeton.EDU
	address			10.2.46.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet57
	alias			gate-voipgate-voipnet57.Princeton.EDU
	address			10.2.48.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet58
	alias			gate-voipgate-voipnet58.Princeton.EDU
	address			10.2.52.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet59
	alias			gate-voipgate-voipnet59.Princeton.EDU
	address			10.2.56.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-voipgate-voipnet60
	alias			gate-voipgate-voipnet60.Princeton.EDU
	address			10.2.60.1
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		voipgate2
	alias			voipgate2.Princeton.EDU
	address			172.18.128.11
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		voipgate3
	alias			voipgate3.Princeton.EDU
	address			172.18.128.13
	hostgroups		OIT VOIP routers, Rover hosts
	use			Rover device
}

